Package Details: bzr-explorer 1.3.0-3

Git Clone URL: https://aur.archlinux.org/bzr-explorer.git (read-only)
Package Base: bzr-explorer
Description: A desktop application for using the Bazaar Version Control System
Upstream URL: http://doc.bazaar.canonical.com/explorer/en/
Licenses: GPL
Submitter: BertiBoeller
Maintainer: JonnyJD
Last Packager: JonnyJD
Votes: 30
Popularity: 0.000018
First Submitted: 2009-09-24 10:13
Last Updated: 2015-06-18 20:03

Latest Comments

BertiBoeller commented on 2015-03-04 08:05

I've disowned the package, as I don't use it anymore. Feel free to update the PKGBUILD!

musasabi commented on 2015-03-03 17:41

For anyone trying to build this, just replace build() with package() in the PKGBUILD file.

Hell-G commented on 2013-05-21 23:47

Cool, thanks a lot!! Glad I can use the explorer again.

mrbit commented on 2013-04-29 12:57

resolt problem:
change in the PKGBUILD
python2 setup.py install --prefix'=/usr' --root="${startdir}/pkg"
to
python2 setup.py install --prefix'=/usr' --root="${pkgdir}"

mrbit commented on 2013-04-29 12:57

resolt problrm:
change in the PKGBUILD
python2 setup.py install --prefix'=/usr' --root="${startdir}/pkg"
to
python2 setup.py install --prefix'=/usr' --root="${pkgdir}"

maciejus commented on 2013-04-29 11:44

After building the package there is no real content in it

mrbit commented on 2012-10-22 15:20

please updaet ---> https://launchpad.net/bzr-explorer/1.3/1.3.0/+download/bzr-explorer-1.3.0.tar.gz thanks

alphazo commented on 2012-08-01 20:02

@szbence Looks like there is not direct binary. You need to start Bzr Explorer by running 'bzr explorer'

BertiBoeller commented on 2012-05-13 13:27

added optdepends "x11-ssh-askpass"

foolosophy commented on 2012-05-08 06:13

optdepends: x11-ssh-askpass

fede commented on 2012-03-17 02:37

bzr 2.5 upgrade breaks bzr-explorer 1.2.1; bzr-explorer latest version 1.2.2 works fine with bzr 2.5

giowck commented on 2011-07-21 18:55

Missing icon for desktop file, else everything works fine. Thanks!

zerox2a commented on 2011-01-15 11:10

qbzr builds perfectly here. pyqt3 is for Qt3, pyqt is still available in extra.

Anonymous comment on 2011-01-14 11:36

qbzr canot bebuilt since it requires pyqt which is now pyqt3, so bzr-explored cannot be built any longer. I left a note to qbzr maintainer.

Anonymous comment on 2011-01-14 11:35

qbzr canot bebuilt since it requires pyqt which is now pyqt3, so bzr-explored cannot be built any longer. I left a note to qbzr maintainer.

fgr commented on 2010-12-29 16:54

On my pc (Arch64), there's no icon for bzr-explorer in Applications>Programming. There's a '/usr/share/applications/bzr-explorer.desktop' file (the '#Icon=bzr' string is commented).

zerox2a commented on 2010-11-29 10:29

Hi,

new version https://launchpad.net/bzr-explorer/+announcement/7285

@BertiBoeller

I have not very much time so I would be glad if you'll continue to maintain this package.

Regards

BertiBoeller commented on 2010-10-24 12:24

Updated the package. Thank you!
I've added a shortcut for the menu in this build.

@saedelaere: Are you interested in maintaining the package? If you are please send me an email and I will disown the package.

zerox2a commented on 2010-10-23 15:47

Hi,

i flagged this out of date because the package no longer works as archliunux switched to python3. Here is my suggestion for the PKGBUILD which works fine:

http://pastebin.com/sB6vzR4w

Regards

BertiBoeller commented on 2010-10-17 11:28

Thank you! Updated to 1.1.1.

zerox2a commented on 2010-10-16 21:54

New version:

http://launchpad.net/bzr-explorer/1.1/1.1.1/+download/bzr-explorer-1.1.1.tar.gz

Needs qbzr >= 0.19

BertiBoeller commented on 2010-08-26 08:39

Thanks! Updated the package.

Kant commented on 2010-08-26 05:28

New version:

http://launchpad.net/bzr-explorer/1.0/1.0.2/+download/bzr-explorer-1.0.2.tar.gz

md5sum is 2ccdb66043c55f7fcf5fbd2fe745cd4f

Anonymous comment on 2010-03-29 20:56

Adding an icon in the menu will be appreciated ! Thanks !